@import url("https://fonts.verwaltungsportal.de/import/?family=Barlow:400,600,700,800,900,400i,600i,700i,800i,900i");

html {
    max-width: 1930px;
    margin-left: auto;
    margin-right: auto;
    background: #dfe9f0;
    scroll-behavior: smooth;
    scroll-padding-top: 100px;
    scrollbar-color: #0063af #ffffff;
    scrollbar-width: thin;
}

body {
    font-family: "Barlow", sans-serif;
    color: #444444;
    background: #ffffff;
    font-size: clamp(1rem, 2vw, 1.125rem);
    /* 1rem = 16px */
    line-height: 1.5;
}

a {
    color: #0063af;
}

#content a {
    font-weight: 500;
    color: #0063af;
}

a:is(:hover, :focus) {
    color: #0063af;
    text-decoration: underline;
}

b,
strong {
    font-weight: 600;
}

#overflow {
    overflow: hidden;
    position: relative;
}

/* ------------------------------------- contrast+styler+suche ---------------------------------- */

#topbar {
    border-top: 4px solid #0063af;
}

.search {
    background-color: #013a67;
    padding: 9px 25px 6px;
    position: relative;
    display: block;
}

.search:is(:hover, :focus) {
    background: #001322;
}

@media (min-width: 992px) {
    #contrast_styler_wrapper {
        margin-top: -4px;
        line-height: 1;
        font-size: 20px;
    }

    #contrast_styler_wrapper button {
        border: none;
        background: transparent;
        padding: 0;
    }

    #contrast_style,
    #style {
        background-color: #01599e;
        color: #ffffff;
        padding: 8px 15px;
    }

    #style {
        border-left: 1px solid rgba(255, 255, 255, 0.3);
    }

    :is(#contrast_style, #style) h2 {
        font-size: 0.875rem;
        font-weight: 600;
        color: inherit;
        margin: 0 5px 0 0;
        width: unset;
    }

    #contrast_style {
        line-height: 0;
        column-gap: 9px;
    }

    #style button {
        padding: 0 8px;
        font-weight: 600;
        box-shadow: -3px 1px 0 -2px rgba(255, 255, 255, 0.7);
    }

    #style button:first-of-type {
        box-shadow: unset;
    }

    #style button:is(:hover, :focus) {
        text-decoration: underline;
    }

    .search::after {
        content: "";
        width: 400px;
        height: 100%;
        right: -400px;
        top: 0;
        background: #013a67;
        display: inline-block;
        position: absolute;
        pointer-events: none;
    }
}

/* ---------------------------------------------- logo ------------------------------------------ */

#logo {
    display: inline-block;
}

#logo img {
    display: block;
    transition: all, 300ms;
    position: relative;
}

@media (min-width: 992px) {
    .is-sticky #logo img {
        max-width: 200px;
        top: 15px;
    }
}

@media (max-width: 991px) {
    #logo img {
        max-width: calc(100vw - 120px);
        width: 100%;
    }
}

/* #region ---------------------------------- navigation ---------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
    nav.horizontally {
        border-top: 3px solid #013a67;
        padding: 12px 0;
        background-color: rgba(255, 255, 255, 0.95);
        box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.15);
    }

    #burgerButton {
        font-size: 0;
        border: none !important;
        display: block;
        height: 50px;
        width: 60px;
        border-radius: 2px;
        padding: 6px 8px;
        cursor: pointer;
        background-color: #ffffff;
        box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
    }

    #burgerButton::before,
    #burgerButton::after,
    #burgerButtonInner {
        background-color: #0063af;
        border-radius: 2px;
        position: absolute;
        width: 40px;
        height: 3px;
        left: 10px;
        transition: transform 200ms linear, opacity 200ms linear;
    }

    #burgerButton[aria-expanded="true"] #burgerButtonInner {
        transform: rotate(-45deg) translate(-6px, 6px);
    }

    #burgerButton[aria-expanded="true"]::before {
        opacity: 0;
    }

    #burgerButton[aria-expanded="true"]:after {
        transform: rotate(45deg) translate(-4px, -6px);
    }

    #burgerButtonInner {
        top: 16px;
    }

    #burgerButton::before {
        top: 24px;
        content: "";
    }

    #burgerButton::after {
        top: 32px;
        content: "";
    }

    .navbar-nav {
        margin: 20px 0;
    }

    .navbar-collapse {
        width: calc(100% - 90px);
        max-width: 300px;
        top: 0;
        background: #ffffff;
        position: fixed;
        left: -100%;
        bottom: 0;
        z-index: 100;
        height: auto !important;
        opacity: 0;
        pointer-events: none;
        visibility: hidden;
        overflow-y: auto;
        transition: left 300ms linear, opacity 300ms linear, box-shadow 600ms linear;
        box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
    }

    .navbar-collapse:is([aria-expanded="true"], .in) {
        left: 0;
        opacity: 1;
        pointer-events: auto;
        visibility: visible;
        box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
    }

    .navbar-header {
        position: fixed;
        top: 15px;
        right: 15px;
        z-index: 101;
    }

    .dropdown-toggle-button-wrapper {
        top: 11px;
    }

    .dropdown-toggle-button-wrapper2 {
        top: 5px;
    }
}

/* menu desktop */

@media (min-width: 992px) {
    nav.horizontally {
        padding: 0 0 21px 0;
        border-bottom: 9px solid #0063af;
        transition: all, 300ms;
        margin-top: -10px;
    }

    .is-sticky nav.horizontally {
        background-color: rgba(255, 255, 255, 0.95);
    }

    nav.horizontally .navbar-nav {
        margin-top: 30px;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    nav.horizontally .navbar-nav ul {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
        display: block !important;
        pointer-events: none;
        opacity: 0;
        visibility: hidden;
        transition: opacity 300ms linear;
    }

    nav.horizontally .navbar-nav [class*="secondlevel"]>ul {
        left: 100%;
        top: 0;
    }

    nav.horizontally .navbar-nav li {
        position: relative;
    }

    nav.horizontally .navbar-nav li:is(.open, :hover)>ul,
    nav.horizontally .navbar-nav li.open:focus-within>ul,
    nav.horizontally .navbar-nav li[class*="secondlevel"]>ul[style*="block"] {
        pointer-events: auto !important;
        opacity: 1 !important;
        visibility: visible;
    }

    nav.horizontally .navbar-nav li.open>ul {
        pointer-events: none !important;
        opacity: 0 !important;
        visibility: hidden;
    }

    nav.horizontally .navbar-nav li:is(:hover, :focus)>ul {
        z-index: 1003;
    }
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
    color: #444444;
    font-weight: 600;
    text-align: left;
    padding: 15px 15px;
    position: relative;
    font-size: 1.0625rem;
    line-height: 1.2;
    text-decoration: none;
}

@media (max-width: 991px) {
    nav.horizontally li[class*="toplevel"] {
        border-bottom: 1px solid rgba(255, 255, 255, 0.8);
    }

    nav.horizontally a[class*="toplevel"].dropdown-toggle {
        padding-right: 35px;
    }
}

@media (min-width: 992px) {
    nav.horizontally li[class*="toplevel"]+li {
        margin-left: 20px;
    }

    nav.horizontally a[class*="toplevel"] {
        padding: 11px 0;
        text-align: center;
    }
}


nav.horizontally a[class*="toplevel"]::before {
    content: "";
    width: 0;
    height: 4px;
    display: block;
    position: absolute;
    left: 0;
    transform: translateX(-50%);
    bottom: 0;
    background-color: #013a67;
    opacity: 0;
    transition: opacity 300ms linear, width 300ms linear;
}

@media (min-width: 992px) {
    .navbar-default .navbar-nav>li>a::before {
        left: 50%;
    }
}

/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within)>a,
nav.horizontally li[class*="toplevel"]>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"].open>a,
nav.horizontally li[class*="toplevel"].open>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"][class*="_over"]>a,
nav.horizontally li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus) {
    color: #0063af;
}

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within)>a::before,
nav.horizontally li[class*="toplevel"]>a:is(:hover, :focus)::before,
nav.horizontally li[class*="toplevel"].open>a::before,
nav.horizontally li[class*="toplevel"].open>a:is(:hover, :focus)::before,
nav.horizontally li[class*="toplevel"][class*="_over"]>a::before,
nav.horizontally li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus)::before {
    opacity: 1;
    width: 100%;
}

/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"] ul {
    background-color: #ffffff;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.3);
}

nav.horizontally [class*="toplevel"]>ul {
    padding: 10px 0;
}

nav.horizontally [class*="secondlevel"]>ul {
    padding-left: 10px;
}

@media (min-width: 992px) {
    nav.horizontally [class*="toplevel"] ul {
        padding: 10px 0;
    }

    nav.horizontally [class*="toplevel"]>ul {
        margin-top: 10px;
        border-bottom-left-radius: 3px;
        border-bottom-right-radius: 3px;
    }

    nav.horizontally :is([class*="toplevel"], [class*="secondlevel"])>ul::before {
        content: "";
        position: absolute;
        display: block;
    }

    nav.horizontally [class*="toplevel"]>ul::before {
        height: 10px;
        left: 0;
        right: 0;
        top: -10px;
    }

    nav.horizontally [class*="secondlevel"]>ul {
        margin-top: -10px;
        border-radius: 3px;
        margin-left: 10px;
    }

    nav.horizontally [class*="secondlevel"]>ul::before {
        width: 10px;
        top: 0;
        bottom: 0;
        left: -10px;
    }
}

/* secondlevel + thirdlevel */

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
    color: #444444;
    font-weight: 400;
    text-align: left;
    padding: 9px 25px 9px 35px;
    font-size: 1rem;
    line-height: 1.2;
    text-decoration: none;
    position: relative;
}

@media (max-width: 991px) {
    nav.horizontally a[class*="secondlevel"].dropdown-toggle2 {
        padding-right: 35px;
    }
}

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"])::before {
    content: "";
    display: block;
    position: absolute;
    left: 20px;
    top: 16px;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: #0e446f;
    transition: background 300ms linear;
}

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])+li:not(:nth-child(2)) {
    border-top: 1px solid rgba(0, 0, 0, 0.15);
}

/* secondlevel + thirdlevel over */

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within)>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a:is(:hover, :focus) {
    color: #01599e;
}

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within)>a::before,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])>a:is(:hover, :focus)::before,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a::before,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a:is(:hover, :focus)::before,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a::before,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a:is(:hover, :focus)::before {
    background: #01599e;
}

/* #endregion ------------------------------- navigation ---------------------------------------- */

/* -------------------------------------------- banner ------------------------------------------ */

#slider {
    max-height: clamp(300px, 42vw, 400px);
    overflow: hidden;
    position: relative;
}

@media (min-width: 992px) {
    body.index #slider {
        max-height: clamp(400px, 45vw, 730px);
    }

    #headerpic a.nivo-prevNav {
        left: 65px;
    }

    #headerpic a.nivo-nextNav {
        right: 65px;
    }

    .index #headerpic .nivo-controlNav {
        top: 10px;
        bottom: unset;
    }
}

#headerpic {
    padding: 0;
    overflow: hidden;
    position: relative;
}

.slider-wrapper,
#slider {
    height: 100%;
}

.slider-mask {
    display: none;
}

/* -------------------------------------------- overlay ----------------------------------------- */

#overlay {
    background: rgba(0, 99, 175, 0.9);
    color: #ffffff;
    padding: 22px 0 30px 0;
    font-size: 1rem;
}

@media (min-width: 992px) {
    #overlay {
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 12;
        padding-bottom: 16px;
    }
}

#overlay>.row {
    row-gap: 22px;
}

#overlay .tab {
    padding-left: 100px;
    line-height: 1.7;
    background: url(../img/icon-uhr.png) center left 15px no-repeat;
}

#overlay>.row>.tab:nth-of-type(2) {
    background-image: url(../img/icon-euro.png);
}

#overlay>.row>.tab:nth-of-type(3) {
    background-image: none;
}

#overlay .tabHeadline {
    color: #ffffff;
    font-weight: 700;
    font-size: 1.25rem;
    margin: 0 0 3px 0;
}

#overlay .socialMedia .tabHeadline {
    max-width: 140px;
}

#overlay .socialMedia {
    padding-left: 0;
}

#overlay .socialMedia img {
    margin-left: 10px;
}

#overlay a {
    color: #fff;
    font-style: normal;
    text-decoration: none;
}

#overlay #donate a {
    color: #0063af;
    font-style: normal;
    display: inline-block;
    text-decoration: none;
    font-weight: 700;
    border: 3px solid #0063af;
    font-size: 1rem;
    background-color: #fff;
    border-radius: 7px;
    padding: 3px 30px;
}

#overlay #donate a:is(:hover, :focus) {
    outline: 1px solid #fff;
}

/* ------------------------------------------- content ------------------------------------------ */

#content {
    text-align: left;
    padding-bottom: 30px;
    padding-top: 40px;
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
    color: #0063af;
    font-weight: 900;
    line-height: 1.2;
    font-family: "Barlow", sans-serif;
}

h1,
.h1,
.legacy_h1 {
    font-size: clamp(1.75rem, 4vw, 2.5rem);
    font-weight: 900;
    letter-spacing: 1px;
}

h2,
.h2,
.legacy_h2 {
    font-size: clamp(1.625rem, 3.5vw, 1.875rem);
}

h3,
.h3,
.legacy_h3 {
    font-size: clamp(1.5625rem, 3vw, 1.625rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
    font-size: 1.5rem;
}

h5,
.h5,
.legacy_h5 {
    font-size: 1.375rem;
}

h6,
.h6,
.legacy_h6 {
    font-size: 1.25rem;
}

/* ----------------------------------------------- tabs ----------------------------------------------- */
#tabs {
    padding: 70px 0;
}

#tabs .tab {
    background: #d1ecff;
    padding: 20px;
    height: 100%;
    font-size: 1rem;
    hyphens: auto;
}

#tabs .tab .tabHeadline {
    color: #0063af;
    margin-bottom: 0;
    font-size: 1.625rem;
    font-weight: 700;
}

#tabs .tab a {
    color: #fff;
    padding: 7px 30px;
    background: #0063af;
    display: inline-block;
    border-radius: 7px;
    font-weight: 700;
    border: 3px solid #d1ecff;
}

#tabs .tab a:is(:hover, :focus) {
    outline: 1px solid #0063af;
}

#tabs .tab .tabContent :is(h1, h2, h3, h4, h5, h6) {
    color: #444444;
    font-size: 1.5rem;
    font-weight: 400;
    font-family: 'Barlow', sans-serif;
}

#tabs .tab img {
    min-width: 270px;
    margin-bottom: 10px;
    width: 100%;
    margin: 0 auto;
}

@media (min-width: 992px) {
    #tabs .tab img {
        margin-left: -20px;
    }
}

/* ----------------------------------------------- @4f footer ----------------------------------------------- */

#f4 {
    overflow: hidden;
    background-color: #d1ecff;
}

#f4 .tabHeadline {
    font-size: 1.875rem;
    font-weight: 900;
    color: #0063af;
    margin-bottom: 10px;
}

#f4 a[href^="mailto:"] {
    color: #0063af;
}

#f4 .tab {
    padding-top: 40px;
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid #0063af;
}

@media (min-width: 992px) {
    #f4 .tab {
        padding-top: 60px;
        padding-bottom: 50px;
        margin-bottom: 60px;
    }

    #f4 {
        background: #d1ecff url(../img/icon-kinderschutzbund.png) no-repeat right 60px bottom 150px;
    }
}

/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
    gap: 12px;
    text-align: left;
    font-size: 0.9375rem;
    color: #595959;
    line-height: 1.3;
    text-decoration: none;
    margin: 0 0 40px 0;
}

@media (min-width: 992px) {
    #vernetzt {
        margin: 0 0 60px 0;
    }
}

#vernetzt span {
    display: block;
}

#vernetzt b {
    color: #0063af;
}


/* --------------------------------------------- iframeMapsTab -------------------------------------------- */

.iframeMapsTab,
.iframeMapsTab .template-page,
.iframeMapsTab .row,
.iframeMapsTab .row>*,
.iframeMapsTab .row>*>* {
    height: 100%;
}

.iframeMapsTab iframe,
.iframeMapsTab .iframe-wrapper-manual-enabling {
    min-width: 100% !important;
    width: 100%;
    display: block;
    max-height: 100%;
    min-height: 100%;
    height: 100%;
}

@media (max-width: 767px) {
    .frameMobileView {
        width: 100vw;
        max-width: unset;
        flex: 0 0 100vw;
        left: 50%;
        transform: translate(-50%);
        padding: 0;
    }
}

@media (min-width: 1200px) {
    #footer .btgrid>.row>div:nth-child(1) {
        flex: 0 0 35%;
        max-width: 35%;
        min-width: 35%;
    }

    #footer .btgrid>.row>div:nth-child(2) {
        flex: 0 0 65%;
        max-width: 65%;
        min-width: 65%;
    }
}

/* --------------------------------------------- innerfooter -------------------------------------------- */

#innerfooter {
    margin-top: auto;
    padding: 40px 0;
    position: relative;
    background: #0063af;
}

#innerfooter::before,
#innerfooter::after {
    content: '';
    position: absolute;
    pointer-events: none;
    display: block;
    top: 0px;
    left: -400px;
    width: 400px;
    height: 100%;
    background: #0063af;
}

#innerfooter::after {
    width: 800px;
    right: -800px;
    left: unset;
}

#innerfooter ul {
    padding: 0;
}

#innerfooter li {
    display: inline-block;
}

#innerfooter li+li {
    margin-left: 25px;
}

#innerfooter a {
    display: inline-block;
    text-decoration: none;
    font-size: 1rem;
    font-weight: 400;
    color: #ffffff;
}

#innerfooter a:hover,
#innerfooter a:focus {
    text-decoration: underline;
}

@media (max-width: 767px) {
    #innerfooter {
        padding: 30px 0;
    }

    #innerfooter li {
        display: block;
        text-align: center;
        padding: 5px;
        margin: 0;
    }

    #innerfooter li+li {
        margin-left: 0;
    }
}